/* ---------- TEASER ---------- */

.teaserList {
	margin-bottom: 20px;
}
/* mittig auf Produkte-Seite */
aside + .content .teaserList {
	padding: 0 14%;
}
.teaserList.last {
	margin: 0;
}
.teaserList a.teaser {
	display: block;
	float: left;
	width: 22.91666666666667%;
	padding-bottom: 22.91666666666667%; /* make it square */
	margin-right: 2.777777777777778%;
	font-size: 15px;
	line-height: 110%;
	color: #302f2f;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 1px 0 #8e8e8e;
	-webkit-box-shadow: 0 1px 0 #8e8e8e;
	cursor: pointer;
}
.teaserList .inner {
	position: absolute;
	width: 90%;
	padding: 65% 5% 0 5%;
	text-align: center;
}
.teaserList a.teaser.last {
	margin: 0;
}

.teaser.rainwaterAbove {
	background: url('../images/rainwater-above-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-above-no.jpg', sizingMethod='scale');
}

.teaser.rainwaterAbove:hover {
	background-image: url('../images/rainwater-above-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-above-hov.jpg', sizingMethod='scale');
}

.teaser.rainwaterUnderground {
	background: url('../images/rainwater-underground-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-underground-no.jpg', sizingMethod='scale');
}

.teaser.rainwaterUnderground:hover {
	background-image: url('../images/rainwater-underground-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-underground-hov.jpg', sizingMethod='scale');
}

.teaser.stormwater {
	background: url('../images/stormwater-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/stormwater-no.jpg', sizingMethod='scale');
}

.teaser.stormwater:hover {
	background-image: url('../images/stormwater-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/stormwater-hov.jpg', sizingMethod='scale');
}

.teaser.wastewater {
	background: url('../images/wastewater-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/wastewater-no.jpg', sizingMethod='scale');
}

.teaser.wastewater:hover {
	background-image: url('../images/wastewater-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/wastewater-hov.jpg', sizingMethod='scale');
}

.teaser.drinkingWater {
	background: url('../images/drinking-water-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/drinking-water-no.jpg', sizingMethod='scale');
}

.teaser.drinkingWater:hover {
	background-image: url('../images/drinking-water-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/drinking-water-hov.jpg', sizingMethod='scale');
}

.teaser.composter {
	background: url('../images/composter-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/composter-no.jpg', sizingMethod='scale');
}

.teaser.composter:hover {
	background-image: url('../images/composter-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/composter-hov.jpg', sizingMethod='scale');
}

.teaser.viticulture {
	background: url('../images/viticulture-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/viticulture-no.jpg', sizingMethod='scale');
}

.teaser.viticulture:hover {
	background-image: url('../images/viticulture-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/viticulture-hov.jpg', sizingMethod='scale');
}

.teaser.storage {
	background: url('../images/storage-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/storage-no.jpg', sizingMethod='scale');
}

.teaser.storage:hover {
	background-image: url('../images/storage-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/storage-hov.jpg', sizingMethod='scale');
}

.teaser.citernes-souples {
	background: url('../images/citernes-souples-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/citernes-souples-no.jpg', sizingMethod='scale');
}

.teaser.citernes-souples:hover {
	background-image: url('../images/citernes-souples-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/citernes-souples-hov.jpg', sizingMethod='scale');
}

.teaser.xxl-tanks {
	background: url('../images/xxl_tanks-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/xxl_tanks-no.jpg', sizingMethod='scale');
}

.teaser.xxl-tanks:hover {
	background-image: url('../images/xxl_tanks-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/xxl_tanks-hov.jpg', sizingMethod='scale');
}

.teaser.gardenRange {
	background: url('../images/garden-range-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/garden-range-no.jpg', sizingMethod='scale');
}

.teaser.gardenRange:hover {
	background-image: url('../images/garden-range-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/garden-range-hov.jpg', sizingMethod='scale');
}

.teaser.specialistProducts {
	background: url('../images/specialist-products-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/specialist-products-no.jpg', sizingMethod='scale');
}

.teaser.specialistProducts:hover {
	background-image: url('../images/specialist-products-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/specialist-products-hov.jpg', sizingMethod='scale');
}

.teaser.trafficManagement {
	background: url('../images/traffic-management-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/traffic-management-no.jpg', sizingMethod='scale');
}

.teaser.trafficManagement:hover {
	background-image: url('../images/traffic-management-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/traffic-management-hov.jpg', sizingMethod='scale');
}

.teaserList a.teaser:hover {
	color: #e82427;
}